<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="FishingBoat">
		<soundtype name="Select">
			<civlogic>
				<choice name="Nature"/>
				<choice name="Spanish">
					<soundset name="SpanishFishingBoatSelect"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishFishingBoatSelect"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishFishingBoatSelect"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishFishingBoatSelect"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishFishingBoatSelect"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishFishingBoatSelect"/>
				</choice>
				<choice name="British">
					<soundset name="BritishFishingBoatSelect"/>
				</choice>
				<choice name="French">
					<soundset name="FrenchFishingBoatSelect"/>
				</choice>
				<choice name="Canadians">
					<soundset name="FrenchFishingBoatSelect"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseFishingBoatSelect"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortugueseFishingBoatSelect"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchFishingShipSelect"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianFishingShipSelect"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanFishingShipSelect"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanFishingBoatSelect"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="BritishFishingBoatSelect"/>
				</choice>
				<choice name="SPCAct2">
					<soundset name="BritishFishingBoatSelect"/>
				</choice>
				<choice name="SPCAct3">
					<soundset name="SPCAmericanSelect"/>
				</choice>
				<choice name="Aztecs"/>
				<choice name="Caribs"/>
				<choice name="Cherokee"/>
				<choice name="Comanche"/>
				<choice name="Cree"/>
				<choice name="Incas"/>
				<choice name="Iroquois"/>
				<choice name="Lakota"/>
				<choice name="Maya"/>
				<choice name="Nootka"/>
				<choice name="Seminoles"/>
				<choice name="Tupi"/>
				<choice name="XPAztec">
					<soundset name="AztecFishingBoatSelect"/>
				</choice>
				<choice name="XPIroquois">
					<soundset name="IroquoisFishingBoatSelect"/>
				</choice>
				<choice name="XPSioux">
					<soundset name="SiouxFishingBoatSelect"/>
				</choice>
				<choice name="XPSPC">
					<soundset name="SPCAmericanSelect"/>
				</choice>
				<choice name="Australians">
					<soundset name="BritishFishingBoatSelect"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Death">
			<soundset name="ShipDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="ShipBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="Nature"/>
				<choice name="Spanish">
					<soundset name="SpanishFishingBoatAcknowledge"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishFishingBoatAcknowledge"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishFishingBoatAcknowledge"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishFishingBoatAcknowledge"/>
				</choice>
				<choice name="colombians">
					<soundset name="SpanishFishingBoatAcknowledge"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishFishingBoatAcknowledge"/>
				</choice>
				<choice name="British">
					<soundset name="BritishFishingBoatAcknowledge"/>
				</choice>
				<choice name="Canadians">
					<soundset name="FrenchFishingBoatAcknowledge"/>
				</choice>
				<choice name="French">
					<soundset name="FrenchFishingBoatAcknowledge"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortugueseFishingBoatAcknowledge"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortugueseFishingBoatAcknowledge"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchFishingShipAcknowledge"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianFishingShipAcknowledge"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanFishingShipAcknowledge"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanFishingBoatAcknowledge"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="BritishFishingBoatAcknowledge"/>
				</choice>
				<choice name="SPCAct2">
					<soundset name="BritishFishingBoatAcknowledge"/>
				</choice>
				<choice name="SPCAct3">
					<soundset name="SPCAmericanBoatAcknowledge"/>
				</choice>
				<choice name="Aztecs"/>
				<choice name="Caribs"/>
				<choice name="Cherokee"/>
				<choice name="Comanche"/>
				<choice name="Cree"/>
				<choice name="Incas"/>
				<choice name="Iroquois"/>
				<choice name="Lakota"/>
				<choice name="Maya"/>
				<choice name="Nootka"/>
				<choice name="Seminoles"/>
				<choice name="Tupi"/>
				<choice name="XPAztec">
					<soundset name="AztecFishingBoatAcknowledge"/>
				</choice>
				<choice name="XPIroquois">
					<soundset name="IroquoisFishingBoatAcknowledge"/>
				</choice>
				<choice name="XPSioux">
					<soundset name="SiouxFishingBoatAcknowledge"/>
				</choice>
				<choice name="XPSPC">
					<soundset name="SPCAmericanBoatAcknowledge"/>
				</choice>
				<choice name="Australians">
					<soundset name="BritishFishingBoatAcknowledge"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Exists">
			<soundset name="AmbienceShip"/>
		</soundtype>
	</protounit>
</protounitsounddef>